PNBHS NEWS

General news and announcements


Page: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 ... 51 ()
DiscussionStarted byRepliesLast post
Shand Shield Haka Challenge Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 21 Sep 2023, 6:55 PM
Chitty Chitty Bang Bang Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Thu, 21 Sep 2023, 9:51 AM
Term 3 in Photographs Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 20 Sep 2023, 8:05 PM
MHAW Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 20 Sep 2023, 5:15 PM
PNBHS Mahuru ǀ September 2023 Newsletter Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 20 Sep 2023, 11:49 AM
New Zealand U18 Paddle Blacks Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 20 Sep 2023, 11:38 AM
Year 10 Camp Student Meetings Picture of Karen Sinclair Karen Sinclair 0 Karen Sinclair
Wed, 20 Sep 2023, 8:26 AM
Y13 Leavers' Dinner Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 13 Sep 2023, 10:09 AM
Engineering and Food Technology Tours Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Mon, 11 Sep 2023, 2:20 PM
2023 Manawatū Secondary School Sports Awards Nomination Form Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Mon, 11 Sep 2023, 11:37 AM
PNBHS/PNGHS School Production Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Fri, 8 Sep 2023, 4:53 PM
Student Parking Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 7 Sep 2023, 3:45 PM
Secondary Schools Croquet Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Thu, 7 Sep 2023, 3:41 PM
Touch Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Thu, 7 Sep 2023, 3:12 PM
Social basketball - Finals Night. Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Wed, 6 Sep 2023, 1:25 PM
Year 9 Reading Challenge Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 5 Sep 2023, 1:04 PM
PNBHS Senior Examinations Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 5 Sep 2023, 9:12 AM
1st XV National Finals Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 31 Aug 2023, 8:18 PM
PNBHS LIbrary Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 31 Aug 2023, 12:31 PM
Tournament Week Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 31 Aug 2023, 8:00 AM
Central Energy Trust Vocational Bursaries Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 29 Aug 2023, 11:54 AM
Softball Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 25 Aug 2023, 1:08 PM
Tahu Aumua Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 25 Aug 2023, 12:59 PM
Junior Black Football Team Win U15 Division 1 Title Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 25 Aug 2023, 12:47 PM
Foodbank Collection Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 25 Aug 2023, 11:15 AM
Foodbank Form Class Challenge Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 23 Aug 2023, 10:28 AM
Book Review Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 23 Aug 2023, 10:17 AM
Ki O Rahi Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 23 Aug 2023, 10:10 AM
PNBHS Here-turi-kōkā ǀ August 2023 Newsletter Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 23 Aug 2023, 7:47 AM
Peers Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 23 Aug 2023, 7:21 AM
PNBHS/PNGHS Senior Production 2024 Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Tue, 22 Aug 2023, 5:25 PM
MANifesto Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Mon, 21 Aug 2023, 10:29 AM
1st XI Hockey vs Wairarapa College Intercity Secondary School Final (17 Aug 2023) Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Fri, 18 Aug 2023, 10:43 AM
We Will Rock You Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Thu, 17 Aug 2023, 2:17 PM
3rd XI Hockey FInal vs LAC 1st XI Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Thu, 17 Aug 2023, 9:11 AM
PNBHS Concert Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 17 Aug 2023, 7:43 AM
PNBHS Level 2 Drama Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Wed, 16 Aug 2023, 3:16 PM
Chamber Music Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 16 Aug 2023, 2:41 PM
Join the Science Scholars Programme 2024 Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Wed, 16 Aug 2023, 1:37 PM
Photographs Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 16 Aug 2023, 7:14 AM
Manawatū Mountain Bike Club Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Tue, 15 Aug 2023, 11:05 AM
School Grounds Closed Picture of Karen Sinclair Karen Sinclair 0 Karen Sinclair
Tue, 15 Aug 2023, 10:58 AM
2024 Subject Selection Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Mon, 14 Aug 2023, 7:20 AM
1st XI Hockey Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 11 Aug 2023, 3:47 PM
1st XI Football Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 11 Aug 2023, 3:45 PM
Xavier Coleman Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 11 Aug 2023, 3:43 PM
Brodie Bennett Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 11 Aug 2023, 3:39 PM
Cancelations Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 11 Aug 2023, 2:33 PM
Matariki ki Puanga Celebration Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 10 Aug 2023, 12:11 PM
Grounds Closed Picture of Karen Sinclair Karen Sinclair 0 Karen Sinclair
Thu, 10 Aug 2023, 8:51 AM
Book Review Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 9 Aug 2023, 10:43 AM
School Concert Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 8 Aug 2023, 10:14 AM
Weekly Update Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 4 Aug 2023, 1:48 PM
Book Review Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 2 Aug 2023, 10:29 AM
Ground Closures Picture of Karen Sinclair Karen Sinclair 0 Karen Sinclair
Wed, 2 Aug 2023, 10:22 AM
Sports Scholarships Webinar Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Tue, 1 Aug 2023, 11:09 AM
Library Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Mon, 31 Jul 2023, 5:05 PM
Manawatu Federation Talent Centre U15 squad Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 28 Jul 2023, 6:52 PM
Grounds Closed Picture of Karen Sinclair Karen Sinclair 0 Karen Sinclair
Thu, 27 Jul 2023, 10:04 AM
Support Carson Harvey Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 27 Jul 2023, 7:38 AM
School Concert Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 26 Jul 2023, 7:51 PM
Polson Banner Match Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 26 Jul 2023, 12:16 PM
Apprenticeship Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Mon, 24 Jul 2023, 10:19 AM
Music Roadshow Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 21 Jul 2023, 7:51 PM
Weekly Update Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 21 Jul 2023, 3:59 PM
Leo Mwape Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 21 Jul 2023, 3:56 PM
Uniform Sale Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 19 Jul 2023, 7:58 AM
Saem Millward Assembly Performance Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 18 Jul 2023, 12:30 PM
Carson Harvey Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 18 Jul 2023, 8:35 AM
Office Hours Over the Holidays Picture of Karen Sinclair Karen Sinclair 0 Karen Sinclair
Fri, 30 Jun 2023, 3:26 PM
Athletics Presentations Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 30 Jun 2023, 1:51 PM
Uniform Shop Picture of Karen Sinclair Karen Sinclair 0 Karen Sinclair
Fri, 30 Jun 2023, 1:24 PM
1st XI Football Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 30 Jun 2023, 12:02 PM
Massey Manawatū Maths and Stats Competition Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 30 Jun 2023, 10:57 AM
NZ Selection Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 29 Jun 2023, 2:16 PM
Vocational Training Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 29 Jun 2023, 12:39 PM
Manawatu Secondary Schools Table Tennis Teams Competition – Term 2. Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 29 Jun 2023, 12:07 PM
Madagascar Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 29 Jun 2023, 11:55 AM
JMT Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 29 Jun 2023, 11:51 AM
June Newsletter Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 27 Jun 2023, 3:52 PM
Term 2 in Photographs Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 27 Jun 2023, 3:49 PM
Peer Tutoring Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 27 Jun 2023, 12:48 PM
Engineering and Food Technology Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 27 Jun 2023, 12:01 PM
Testimonials for School Leavers Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 27 Jun 2023, 10:26 AM
Brodie Bennett Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 27 Jun 2023, 7:27 AM
Ben Shirley Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Mon, 26 Jun 2023, 9:40 AM
Pasifika Fusion Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Mon, 26 Jun 2023, 7:28 AM
International languages Week Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 23 Jun 2023, 12:34 PM
International Languages Week Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 22 Jun 2023, 11:49 AM
SGCNZ Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 22 Jun 2023, 10:08 AM
Pasifika Fusion Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Thu, 22 Jun 2023, 7:47 AM
Flag of the Day Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 21 Jun 2023, 12:25 PM
Language of the Day - Japanese Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Wed, 21 Jun 2023, 12:10 PM
International Languages Week Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 20 Jun 2023, 7:08 AM
Race Unity Speech Competition Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Tue, 20 Jun 2023, 7:08 AM
International Languages Week Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Mon, 19 Jun 2023, 2:35 PM
New Zealand Schools Japanese Trivia Championships Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Mon, 19 Jun 2023, 1:43 PM
Massey University - School Holiday Event Picture of Sally Wenham Sally Wenham 0 Sally Wenham
Mon, 19 Jun 2023, 1:17 PM
Big Sing Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Mon, 19 Jun 2023, 1:00 PM
Numeracy Asserssments Picture of Gerard Atkin Gerard Atkin 0 Gerard Atkin
Fri, 16 Jun 2023, 7:25 AM
Page: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 ... 51 ()